Page 1 of 1

I need old IOS APP 1.1 for IOS 6

Posted: Fri Jul 10, 2015 6:50 am
by Dens
Hello!

because I have is an old IOS6 and I for some reason do not want to update it, you can help me get the old version (1.1) ipa?

Thanks!

Re: I need old IOS APP 1.1 for IOS 6

Posted: Tue Jul 21, 2015 6:39 pm
by youanwei
Hi,
We don't maintain EZCast app for iOS6 any more,maybe you should upgrade your iOS.